openSUSE セキュリティ更新:php5(openSUSE-2012-288)

high Nessus プラグイン ID 74630
扶養家族が見つかりません